Bug 114478 - foot menu is back, computer icon isn't bluecurve-ized
Summary: foot menu is back, computer icon isn't bluecurve-ized
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-artwork   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-28 16:21 UTC by Bill Nottingham
Modified: 2014-03-17 02:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-06 08:35:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-01-28 16:21:10 UTC
No more hat, I get the foot menu.

Also, nautilus puts a 'computer' icon on the desktop that is *not*
bluecurve-ized.

redhat-artwork-0.90-1 + GNOME 2.5 stack.

Comment 1 Alexander Larsson 2004-10-06 08:35:43 UTC
Seems to not happen anymore.



Note You need to log in before you can comment on or make changes to this bug.